### Property

# Gio Socket:multicast-ttl

since: 2.32

#### Declaration

    property multicast-ttl: guint [ read, write ]

#### Description

Time-to-live out outgoing multicast packets.

Type:`guint`

Available since: 2.32

Default value | 1
Getter method | `g_socket_get_multicast_ttl()`
Setter method | `g_socket_set_multicast_ttl()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no